import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GuildwarTeamsComponent } from './guildwar-teams.component';

describe('GuildwarTeamsComponent', () => {
  let component: GuildwarTeamsComponent;
  let fixture: ComponentFixture<GuildwarTeamsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GuildwarTeamsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GuildwarTeamsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
